/* style.css -  style sheet for Collections*/

body {
  margin-left: 5%; margin-right: 5%; 
  color: gray; 
  font-size: 10pt;
	background: White;
	background-repeat: no-repeat;
}
/* need to use this setting in Display forms in a table */
	div.normal {
	  color: gray; 
 	 	font-size: 10pt;
		background: white;
	}


body { font-family: Arial, Verdana, sans-serif; }
h1,h2 { font-family: Arial, Garamond, "Times New Roman", serif; }

h1,h2,h3,h4,h5,p,ul { font-family: sans-serif; }

  :link { color: gray; text-decoration: underline; font-weight: bold}  /* gray for unvisited links */
  :visited { color: Navy; text-decoration: underline; } /* for visited links */
  a:active { color: Navy; text-decoration: underline} /* navy when link is clicked */
  a:hover { color: rgb(255, 51, 51); } /* red when mouse is over link */

h1 { font-size: 200%; }
h2 { font-size: 150%; }
h3 { font-size: 100%; }

p { font-size: 14px; }
li { font-size: 14px; }

.smalltext { font-family: Arial, Verdana, sans-serif; font-size: 8px; font-style: italic}
.labeltext {font-family: Arial, Verdana, sans-serif; font-size: 14px;font-weight:700;}
.querybox {color:black; font-family:"Arial"; font-size:10pt; font-weight:400; background-color:gray; width:340px;}
.mobilequerybox {color:black; font-family:"Arial"; font-size:10pt; font-weight:400; background-color:gray; width:240px;}
.newrecordlink {color:gray; font-family: Arial, Verdana, sans-serif; font-size: 10pt}

	div.normal {
	  color: gray; 
 	 	font-size: 10pt;
		background: white;
	}

  div.colorhead {
    background: rgb(108,191,240);
    padding: 0.5em;
    border: none;
    width: 1250px;
    font-size: 18px;
    color: white;
    font-weight:700;
    text-align: center;
  }
  
   div.smallhead{
    border: none;
    font-size: 14px;
    font-weight:700;

  }
  
    div.smallcolorhead{
    background: rgb(108,191,240);
    padding: 0.5em;
    border: none;
    width: 600px;
    color: white;
    font-size: 14px;
    font-weight:700;

  }
  
      div.smallothercolorhead{
    background: rgb(137,137,137);
    padding: 0.5em;
    border: none;
    width: 600px;
    color: white;
    font-size: 14px;
    font-weight:700;

  }
  
  
  div.mobilecolorhead {
    background: rgb(108,191,240);
    padding: 0.5em;
    border: none;
    width: 100%;
    font-size: 18px;
    color: white;
    font-weight:700;
    text-align: center;
  } 
  

  div.widecolorhead {
    background: rgb(108,191,240);
    padding: 0.5em;
    border: none;
    width: 100%;
    font-size: 18px;
    color: white;
    font-weight:700;
    text-align: center;
  }
  
  div.plainhead{
    padding: 0.5em;
    border: none;
    font-size: 18px;
    font-weight:700;
  }
  

  div.box {  border: none; border-width: thin; width: 600px; font-size: 12px; color: rgb(108,191,240);}
  
  div.boldbox {  border: none; border-width: thin; width: 60%; font-size: 12px; font-weight: 700; color: rgb(108,191,240);}

  div.narrowbox { border: none; border-width: thin;  font-size: 12px; font-weight: 700; color: rgb(108,191,240); background: (rgb(240,240,240);}
  
  div.backwhite {
  background:white;
  text-align: center;
  }

table, th, td
{
color: gray
vertical-align:bottom;
font-size: 10px;

}

th
{
background-color:rgb(108,191,240);
color:white;
font-size: 12px;
font-weight:700;

}

td
{
font-size: 12px;

}

	td.color{
	
	background-color: rgb(240,240,240);
	
	}